LINUX.ORG.RU

AudigyLS + SuSE 9.2Pro + ALSA 1.0.8


0

0

Имеется карточка звуковая Creative SB Audigy LS. Дистрибутив SuSE 9.2Pro. Обновил ALSA полностью до версии 1.0.8. Удалил звуковуху через YaST из системы до обновления. После обновления попытался через тот же YaST добавить обратно. И: Видит SB Audigy LS, добавляю методом "Обычная установка". После нажатия на "Далее" получаю: "Произошла ошибка во время установки SB Audigy LS. Модуль ядра для поддержки звука snd-audigyls не может быть загружен. Это может быть вызвано неправельных параметров модуля, включая неверные параметров IO и IRQ".

Примечательно что до обновления ALSA от версии 1.0.6 до 1.0.8 звук через ALSA и OSS либо хрипел и дёргался, либо нормально звучал, либо вообще не работал.

Знаю что в 1.0.8 модуль snd-audigyls сменил имя на snd-ca0106.

Как заставить всё это работать?

Re: AudigyLS + SuSE 9.2Pro + ALSA 1.0.8

> Знаю что в 1.0.8 модуль snd-audigyls сменил имя на snd-ca0106.

ничё он не менял, как звался так и зовётся.

cyclon ★★★★★ ()
Ответ на: Re: AudigyLS + SuSE 9.2Pro + ALSA 1.0.8 от SanchesSN

Re: AudigyLS + SuSE 9.2Pro + ALSA 1.0.8

Винду поставь, там всё работает прекрасно.

anonymous ()

Re: AudigyLS + SuSE 9.2Pro + ALSA 1.0.8

ёпати-ипотуть! Тема закрыта. Дурак забыл модули пересобрать :-)

SanchesSN ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.